<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50bceb6483c5ebb26f136bf1e9dfc281">
  <dict>
    <!--2023-02-11 09:58:10.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:10.000-->
    <int key="num_match">10</int>
  </dict>
</config>
